check_sys_mapshaper: Check the system mapshaper

View source: R/utils.R

check_sys_mapshaperR Documentation

Check the system mapshaper

Description

Check the system mapshaper

Usage

check_sys_mapshaper(command = "mapshaper-xl", verbose = TRUE)

Arguments

command

either "mapshaper-xl" (default) or "mapshaper"

verbose

Print a message stating mapshaper's current version? Default TRUE

Value

character path to mapshaper executable if appropriate version is installed, otherwise throws an error


rmapshaper documentation built on May 11, 2022, 1:09 a.m.